Subject: Re: [PATCH 0/2] atm: iphase: Fix misleading indention and return -ENOMEM on error

From: "Charles (Chas) Williams" <[email-masked]>
Date: Mon, 12 Oct 2015 11:28:55 -0400

On Sat, 2015-10-10 at 21:47 +0200, Tillmann Heidsieck wrote:
> this series fixes two of them. The if(); warning would require
> restructuring the code to a larger extend. Beyond this there remains a
> whooping number of > 2k checkpatch.pl warnings and errors each. Those
> can be grouped into 
...
> Generally I would not mind cleaning all this up for those who have to
> make functional changes to the driver. However, I would like to know
> from the maintainers if such an afford would be welcome or not.

It doesn't bother me if you do this.  I can review it.